/* 
	Primary color: 		#DD6D07		(default oranje: #DD6D07)
	Secondary color: 	#666666		(default grijs: #666666)
*/

/**********************************************
 ****   STANDAARD
 **********************************************/

body {
    color: #606060;
    font: 70% Verdana,Helvetica,sans-serif;
}


/**********************************************
 ****   KLEUREN
 **********************************************/

#menu li a, #menu li a:link { color: #FFFFFF; }

a, a:link,
h1 .highlighted, h2 .highlighted, h3 .highlighted,
#klikpad a, #klikpad strong,
.ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li.ui-tabs-active a, .ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li a:hover,
#next_live h3, #live #next h3, #live_audio #next h3,
#alternate_live_streams h3,
#next h3 span,
#rightcol #direct p strong,
ul.organisatie_nav a:active, ul.organisatie_nav a:hover, ul.meeting_nav a:active, ul.meeting_nav a:hover,
ul.organisatie_nav li.sub,
ul.organisatie_nav li ul.organisatie_sub_nav li.active a, ul.organisatie_nav li ul.organisatie_sub_nav li.active a:link,
#content .profiletabs li a:hover, #content .profiletabs li a:active, 
#content .weblogs h3,
.sprekers_fragmenten_verg h3,
#content h2, #zoeknavigatie ul li span,
#komendevergaderingen .sp_meeting, #laatstevergaderingen .sp_meeting,
#jaren ul li.current_year a,
li.commentsListTitle { 
	color: #DD6D07; 
}

form .bttn, #downloaddocuments, #alledocumenten input[type="submit"],
.mydocument_doclist_annotationlink,
#alternate_live_streams a, #alternate_live_streams a:link,
#next a, #next a:link, #next_live a, #next_live a:link,
#io4search #vind,
#filter_domains, #filter_type, #filter_operator, .verfijn,
ul.organisatie_nav li.active a, ul.organisatie_nav li.active a:link, ul.meeting_nav li.current_year a, ul.meeting_nav li.current_year a:link,
.commentAdd input.addComment {
    background: #DD6D07;
}

#live_audio #next, #live #next { 
	background: transparent;
}

#menu li a.active, #menu li a:hover,
#agendapunten .agendaRow .first a,
#mydocuments_highlighted a, #mydocuments_highlighted a:link,
.mydocuments_h3 {
    color: #DD6D07 !important;
}

.pagina_wijken #thema h2,
.pagina_themas #sidebar h2,
.pagina_themas #thema h2 {
	color: #FFFFFF;
}

#menu,
#menu li a.active, #menu li a:hover {
    border-left: 0;
}

#menu li a, #menu li a:link {
    border-right: 0;
}

#footer {
    background: #E3E3E3;
}

/**********************************************
 ****   REPLACED IMAGES
 **********************************************/
 
/*----------- BAR.PNG -----------*/
/* default.css */
body {
	background: url("../images/background_ps.jpg") repeat-x scroll left top #B2B1B1;
}

#header {
	background: url("../images/header_ps.jpg") repeat-x scroll 0 13px transparent;
}
 
/*----------- LOGO.PNG -----------*/
/* default.css */
#logo a, #logo a:link {
	background: none;
}

/*----------- RAADZAAL.PNG -----------*/
#uitzending {
	background: url('../images/raadzaal.png') no-repeat top left;
}
 
/*----------- VERGADERINGEN -----------*/
/* home.css */
#komendevergaderingen h3 {
	background: #DD6D07 url('../images/komende_vergaderingen.png') repeat-x top left; 
}

#laatstevergaderingen h3 {
	background: #666 url('../images/laatste_vergaderingen.png') repeat-x top left;
}

/*----------- TAB.PNG -----------*/
#menu li a.active,
#menu li a:hover {
    background: #FFFFFF;
}

/*----------- TABS -----------*/
/* medewerkers.css */
#content .profiletabs li.private a, #content .profiletabs li.private a:link {
    background: url("../images/mw/tab_or.png") no-repeat scroll right top transparent;
}

#content .profiletabs li.private a span, #content .profiletabs li.private a:link span {
    background: url("../images/mw/tab_ol.png") no-repeat scroll left top transparent;
}

/*----------- BULLET_I.PNG -----------*/
/* kalender.css */
p.kalender_navigatie a.left, p.kalender_navigatie a.left:link {
	background: url(../images/bullet_i.png) no-repeat 5px 8px;
}

/*----------- BULLET.PNG -----------*/
/* kalender.css */
p.kalender_navigatie a.right, p.kalender_navigatie a.right:link {
	background: url(../images/bullet.png) no-repeat 37px 8px;
}

/* default.css */
.mijnoverzichttabs .itemRow .first {
    background: url("../images/bullet.png") no-repeat scroll 10px center transparent;
}

/* main.css */
#mydocument_doclist span {
	background: url("../images/bullet.png") no-repeat scroll left center transparent;
}

#navigation ul li ul li a, #navigation ul li ul li a:link,
#laatstevergaderingen ul li a, #komendevergaderingen ul li a,
#laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link,
#laatste_themas ul li,div.thema ul.listextra li,div.wijk ul li, #thema ul.listextra li, li.thema ul.listextra li,
#themalist ul.subthemas > li > * > a,
#sidebar_organen ul li {
	background: url('../images/bullet.png') no-repeat left 5px;
}

#newsperiod .active a, #newsperiod .active a abbr,
#newsperiod .active a:link, #newsperiod .active a:link abbr,
#navigation .selected { color: #DD6D07; }

.document_overzicht li a, .document_overzicht li a:link {
	background: url(../images/bullet.png) no-repeat 0px 2px;
}

/* home_extra.css */
#alternate_live_streams ul li a, #alternate_live_streams ul li a:link,
#content .medewerkerpagina .groupinfo.notactive, #twitter .moretweets {
	background: url(../images/bullet.png) no-repeat 0px 3px;
}

#nieuws a, #nieuws a:link, #content .thema .listextra li, #content .listextra li {
	background: url(../images/bullet.png) no-repeat 0px 4px;
}

/* nieuws.css */
#newsitems .more {
	background: url('../images/bullet.png') no-repeat right center;
}

#vergaderingen li {
	background: url(../images/bullet.png) no-repeat 0px 5px;
}

ul.subthemas h4 a {
	background: none !important;
}

/*----------- SEARCH -----------*/
/* default.css */
#search #search_button {
	background: url("../images/search_button.png") no-repeat left top;
}

/*----------- TOP.PNG -----------*/
#footer #back {
	background: url("../images/top.png") no-repeat left top;
}


/**********************************************
 ****   CUSTOM CHANGES IN CSS
 **********************************************/
 
h1, h2, h3, h4 {
    font-family: Georgia,Times New Roman,Times,serif;
}

h3 {
    color: #007BBE;
}
 
#menu li a.active, #menu li a:hover { margin-left: 0; }

/* smalle content */
#main_container, .container {
    width: 940px;
}

#klikpad,
#content {
    padding: 0 15px 20px;
}

#opties,
#search {
	right: 15px
}

#navigation {
    margin-left: 15px;
}

#navigation.profielmenu, #navigation.mijnoverzichtmenu {
    left: -285px;
}

#inloggen {
    left: 0;
    top: 6px;
	width: 600px;
}

#inloggen #inloggen_link,
#inloggen #profiel_link,
#inloggen #mijnoverzicht_link,
#inloggen #uitloggen_link {
	background: none;
}

#inloggen #inloggen_link {
    width: auto;
}

#inloggen #uitloggen_link {
    text-indent: 0;
}

#inloggen #inloggen_link,
#inloggen #profiel_link,
#inloggen #mijnoverzicht_link,
#inloggen #uitloggen_link {
    color: #555555;
	display: block;
    font-size: 0.9em;
	font-weight: normal;
    height: auto;
	margin-left: 10px;
    padding: 0;
    text-decoration: none;
    text-transform: capitalize;
	width: auto;
}

#inloggen #uitloggen_link,
#inloggen #mijnoverzicht_link {
	border-left: 1px solid #555555;
	padding-left: 5px;
}

#inloggen #inloggen_link:hover,
#inloggen #profiel_link:hover,
#inloggen #mijnoverzicht_link:hover,
#inloggen #uitloggen_link:hover {
	text-decoration: underline;
}

/* smalle footer */
#footer {
    display: none;
}

#main_container {
	background: url("../images/wapen.gif") no-repeat scroll right bottom #FFFFFF;
	border: 1px solid #000000;
	margin-top: 20px;
	padding-bottom: 80px;
}

#opties {
    top: 188px;
}

#assistent {
    background: url("../images/grijs-verloop.jpg") repeat-x scroll left top transparent;
    padding: 5px 15px;
    right: 0;
    top: 0;
    width: 910px;
}

#search {
    top: 145px;
}

#search a, #search a:link {
	left: -99999px;
	position: absolute;
}

#menu {
    background: #DD6D07;
}

#menu li a, #menu li a:link {
	font-family: "Georgia","Times New Roman",Times,serif;
    font-size: 1.2em;
}

#newsperiod { left: -265px;}
